# Proprietário atual

<mark style="color:blue;">`GET`</mark> `https://api.consultarplaca.com.br/v2/consultarProprietarioAtual`

{% hint style="info" %}
**IMPORTANTE**: Consulta não permite identificação de pessoas físicas. Apenas primeiro nome e início do documento são apresentados
{% endhint %}

#### Parâmetros Obrigatórios

<table><thead><tr><th width="168">Nome</th><th width="182">Tipo</th><th>Descrição</th></tr></thead><tbody><tr><td>placa</td><td>string</td><td>Placa do Veículo.<br>Placa deve possuir os seguintes formatos: AAA9999 ou AAA9A99</td></tr></tbody></table>

#### Exemplos de respostas

<mark style="color:green;">200</mark> - Proprietário atual retornado

```json
{
    "status": "ok",
    "mensagem": "Consulta EXEMPLO realizada com sucesso!",
    "data_solicitacao": "2025-04-18 12:28:56",
    "dados": {
        "proprietario_atual": {
            "nome": "JOSE",
            "documento": "99********9",
            "tipo_documento": "FISICA"
        }
    },
    "request": {
        "placa": "AAA0000"
    }
}
```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.consultarplaca.com.br/consultas/proprietario-atual.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
